/* Phone */
@import url("Phone.css") only screen and (max-width:480px);
/* Tablet */
@import url("Tablet.css") only screen and (min-width:481px);
/* Desktop */
@import url("Desktop.css") only screen and (min-width:769px);





img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

.slideshowCaption img {
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 0px;
}

#headerBacround {
	float: left;
	width: 100%;
	background-image: url(../images/headerBack.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

@-moz-document url-prefix() {  
  img {   
    width: 100%;   
  }
}
#headerTop {
	float: left;
	width: 100%;
	height: 50px;
}
